### Property

# GtkSource Completion:view

#### Declaration

    property view: GtkSource.View [ read, write, construct-only ]

#### Description [src]

The “view” property is the `GtkTextView` for which this `GtkSourceCompletion` is providing completion features.

Type:`GtkSourceView`

Getter method | `gtk_source_completion_get_view()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes